Subject: New Reply Received - 3869816/ esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 12:22:14 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  3869816/ esc photos  Ticket comment <div dir="auto">Dear Homebox, <div dir="auto">It seems the person who is responding or investigating this case is stupid.</div>
<div dir="auto"><br></div>
<div dir="auto">Focus! I did not use the item. I highlighted the issue while your team was fixing.</div>
<div dir="auto"><br></div>
<div dir="auto">This is the last warning, I request top management input on the same before I reach the consumer protection authority.</div>
<div dir="auto"><br></div>
<div dir="auto">Hope am very clear. I shared all proofs and your team in the branch of rak are witness.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 23 May 2022, 3:53 pm Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4376231